Bug 53157 - xbiff does not work as advertised!
Summary: xbiff does not work as advertised!
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 18:04 UTC by Oswald Wyler
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 18:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oswald Wyler 2001-09-04 18:04:20 UTC
In RHL 7.1,  man pages for X and for xbiff say that the option
-geometry is legitimate in xbiff.  But my system does not accept
xbiff -geometry 48x48-48+0 &, declaring that there is no command
-geometry in bash.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1.  enter xbiff -geometry 47x48-48+0 &

You are too fussy!  Way too fussy with components! Now bug off!
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Nakai 2001-09-04 18:29:19 UTC
Mis-filing - RHL7.1 release

Comment 2 Nakai 2001-09-04 18:32:40 UTC
xbiff is in XFree86

Comment 3 Mike A. Harris 2001-09-05 03:15:42 UTC
[mharris@zod mharris]$ xbiff -geometry 48x48-48+0 &
[1] 1444
[mharris@zod mharris]$
[mharris@zod mharris]$ xbiff -geometry 47x48-48+0 &
[1] 1450
[mharris@zod mharris]$
Works perfectly fine - as advertised.

Comment 4 Oswald Wyler 2001-09-05 19:35:43 UTC
9/5/01:: xbiff -geometry 48x48-48+0 & [no 47!] did not work for me when I sent
the report.
But now after a reboot, it does!  Dont ask {\it me} why.



Note You need to log in before you can comment on or make changes to this bug.